### Method

# Gimp Resource is_pattern

since: 3.0

#### Declaration [src]

    gboolean
    gimp_resource_is_pattern (
      GimpResource* resource
    )

#### Description [src]

Returns whether the resource is a pattern.

This procedure returns TRUE if the specified resource is a pattern.

Available since: 3.0

#### Return value

Type: `gboolean`

TRUE if the resource is a pattern, FALSE otherwise.